/*
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 200px;
  background: #fff;
  border: 1px solid #1ca5a5;

  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 200px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background: #1ca5a5;
}

.pace.pace-inactive {
  display: none;
}
*/
body:not(.pace-done) {
    background: linear-gradient(0deg,rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url('');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;

    position: fixed;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;

    -webkit-transform: translate3d(0, -50px, 0);
    -ms-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0);

    -webkit-transition: -webkit-transform .5s ease-out;
    -ms-transition: -webkit-transform .5s ease-out;
    transition: transform .5s ease-out;
}

.pace.pace-active {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.pace .pace-progress {
    display: block;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 5px;
    background: #fab62e;
    pointer-events: none;
}

.pace::before {
    content: 'Lutfen Bekleyiniz';
    display: block;
    font-size: 18px;
    color: #ffffff; /* Text color */
    margin-top: 1em; /* Space between progress bar and text */
    
    
}

.pace::after {
    
    display: block;
    font-size: 16px; /* Adjust the font size as needed */
    color: #555; /* Text color for the new text */
    margin-top: 0.5em; /* Space between "Lütfen Bekleyiniz" and "Yükleniyor..." */
    background-image: url('../../../hgsslogo.png');
    background-size: 50%; /* Adjust the image size as needed */
    background-repeat: no-repeat;
    background-position: center top; /* Center and top position for the image */
    width: 100px; /* Desired width for the image */
    height: 100px; /* Desired height for the image */
    margin: -100px auto 0; /* Adjust the top margin for image positioning */
}


.pace.pace-active {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

}

.pace .pace-progress {
    display: block;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 5px;
    background: #fab62e;
    pointer-events: none;

}

